/* CSS Document */
body {
	background-color: #003333;
}
.sf_wrapper {
	background-image:url(images/main_image_4.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	background-color: #A6C57F;
	border: solid 8px #000;
}
.sf_header_wrapper {
	background-image:url(images/snow_4.jpg);
	background-repeat:no-repeat;
}
.sf_main_header {
	color: #66FFCC;
}
.sf_sub_header {
	color: #fff;
}
.sf_navigation ul li a {
	color: #FFFFFF;
	border: solid 1px #333333;
}
.sf_navigation ul li a:visited {
	color: #FFFFFF;
}
.sf_navigation ul li a:hover {
	color: #66FFCC;
	border: solid 1px #333333;
	background-image:url(images/roll_over_nav.jpg);
	background-repeat:no-repeat;
	background-position: 0 -5px;
}
.sf_pagetitle {
	background-image:url(images/content_top_4.jpg);
	background-repeat:no-repeat;
	color: #81561B;
}
.sf_footer {
	color: #666666;
	background-color:#333333;
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#0D5A3A;
	color:#FFFFFF;
}
.Data_Central_color2 {
	background-color:#A6C57F;
	color:#261A3B;
}
.Data_Central_color3 {
 	background-color:#CAE3AA;
	color:#261A3B;
}
.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color5 {
	border-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}
.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}

